uuid: 64e4bfce-d9a1-4f67-ac2a-e43774f1377d
langcode: en
status: true
dependencies:
  module:
    - media
id: media.home_banner
label: 'Home banner'
description: ''
targetEntityType: media
cache: true
